<component name="libraryTable">
  <library name="Gradle: com.android.tools:repository:27.2.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.tools/repository/27.2.1/54de33de8655ac6a61f4b68a09276cf535ee3f29/repository-27.2.1.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.tools/repository/27.2.1/46d3104855ef599ddc1cf20a67aa5ce13c36f56b/repository-27.2.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.tools/repository/27.2.1/734fa7858760a983d0774f4ebb8a4159727d30b7/repository-27.2.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>